/*
	Google Fonts;
*/
@import url(http://fonts.googleapis.com/css?family=Shadows+Into+Light+Two);

body{
	/*background:#D6D6D6 url(../images/pattern_box.gif) repeat !important;*/
	background:#D6D6D6 !important;
}
#logo{height:100px;}
#logo h1{
	padding:40px;
	font-size:30px;

	color:#093a76;
}
#logo a:hover{text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-family: 'Shadows Into Light Two', cursive;}
a{color:#093a76;}

.sf-menu a{font-family: 'Shadows Into Light Two', cursive;padding-left:5px !important;}
.sf-menu .current, .sf-menu a:hover{color:#093a76 !important;}
.box_skitter_large {height:250px !important;}
/*.box_skitter_large .image_main{width:100%;!important}*/
/*#header{display:none;}*/
#header h3{color:#fff !important;}

#container{
	-webkit-box-shadow: 0 !important;
	-moz-box-shadow: 0 !important;
	box-shadow: 0 0 0 0 !important;
	-moz-border-radius: 3px 3px; /* Firefox */
	-webkit-border-radius: 3px 3px; /* Safari, Chrome */
	border-radius: 3px 3px; /* CSS3 */
	margin-top:10px;
	margin-bottom:10px;
/*	border-top:5px solid #093a76;*/
}
#top{
	background:url("../images/cloud.png");
	background-repeat:no-repeat;
	background-position:340px 28px;
}
.title_pattern{text-align:left;}
.title_pattern span{padding-left:0;}
#header.innerpage{background:#093A76;border-bottom:5px solid #D6D6D6;}
#intro-text{
	padding:40px 20px 20px 40px;
	border-bottom:5px solid #D6D6D6;
	border-top:5px solid #093a76;
}

#intro-text .two_third h3{
	line-height:20px;
	
}
.colortext,.colortext a,.colortext a:visited{color:#093a76 !important;}
 ul.social{margin:0 !important;margin-bottom:10px !important; height:15px; padding:0; list-style-type:none;}
 ul.social li{float:left;list-style-type:none !important;background:none !important;padding:0 10px 0 0 !important;}

.recentpost .promo{ margin-bottom:10px;width:440px;height:328px;overflow:hidden;}
.recentpost .promo img{
	width:420px;
}
.recentpost .promo span{
	position:absolute;
	top:0;
	
	height:20px;
	width:420px;
	
	margin-bottom:0;
	margin-left:5px;
	
	padding:10px;

	background-color:#666;	
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	
}
.recentpost .promo h3{
	position:absolute;
	height:20px;
	margin-bottom:0;
	margin-left:5px;
	padding:10px;
	width:418px;
	text-align:center;
}

.two_fourth{float:left;}

.posttitle{margin-top:15px;}
.entry-utility img,.entry-utility a{margin-right:10px;}

/*======= Blog ======*/
.post{
	background: url("../images/hr.gif") repeat-x scroll left bottom transparent;
	margin-bottom:20px;
}

/*======= Portfolio =======*/
#ts-display-pf-col-2{list-style-type:none; padding:0; margin:0;}
#ts-display-pf-col-2 li{list-style-type:none; padding:0 0 25px 0; margin:0 19px 25px 0; width:460px; float:left}
#ts-display-pf-col-2 li.nomargin{margin-right:0;}

#ts-display-pf-col-2 .ts-display-pf-img{
	width:460px;
}

#ts-display-pf-col-2 .ts-display-pf-img a.image{
	width:450px;
	height:256px;
	display:block;
	position:relative;
	border:solid 1px #ececec;
	padding:4px;
	
}

#ts-display-pf-col-2 .ts-display-pf-img a .rollover{
	background:url(../images/hover-zoom.png);
	background-color:#000;
	background-repeat:no-repeat;
	background-position:center;
	width:450px;
	height:256px;
	display:block;
    position:absolute;
	z-index:10;
	display:none;
	cursor:pointer;
}

#ts-display-pf-col-2 .ts-display-pf-text{
	margin-top:0;
	padding:0;
}


/* CONTACT */
form{margin:0; padding:0;}
fieldset{border:0px;}
/*#contactform{position:relative; }*/

#content label{ display:block; padding-bottom:2px}
span.error{color:red;text-align:left; font-size:11px; float:left;}
#content .text-input{
	margin-bottom:15px;
	width:270px;
}
#content textarea{
	margin-bottom:7px;
	width:97%;
}
#message{ margin-left:0px;}
#message h2{}
#message p{margin:6px 0px; }
#contactform .butcontact{ cursor:pointer; margin:10px 0 0 0;}

form input:hover[type='submit'], .button:hover{color:#093a76;}

/*
	Footer
*/
#footer{
	border-top:5px solid #D6D6D6;
	-moz-border-radius: 0 0 3px 3px; /* Firefox */
	-webkit-border-radius: 0 0 3px 3px;; /* Safari, Chrome */
	border-radius: 0 0 3px 3px; /* CSS3 */
	background:#F5F5F5 !important;
	color:#000;
}
#footer .widget-title{color:#093a76; font-weight:500;}
#footer h5 a{color:#093a76 !important;}
ul.twitter li{
	  background: url("../images/social/icon-bird.png") no-repeat scroll left 3px transparent;
	  border-bottom: 0 !important;
	  font-size: 12px !important;
	  line-height: 25px;
	  list-style: none outside none;
	  margin-bottom: 3px !important;
	  padding: 0 0 5px 28px !important;
}
form.newsletter input[type="text"]{width:150px;}
form.newsletter input[type="submit"]{margin-top:5px;width:50px;}
form.newsletter{margin-bottom:10px;}